# headerIterator_s Struct Reference

Header tag iterator data structure. More...

Collaboration diagram for headerIterator_s:

[legend]

## Data Fields

Header | h
size_t | next_index

## Detailed Description

Header tag iterator data structure.

Definition at line 1905 of file header.c.

## Field Documentation

Header headerIterator_s::h

Header being iterated.

Definition at line 1906 of file header.c.

Referenced by headerFini(), headerInit(), and headerNext().

size_t headerIterator_s::next_index

Next tag index.

Definition at line 1907 of file header.c.

Referenced by headerInit(), and headerNext().

The documentation for this struct was generated from the following file:

- rpmdb/header.c